/* This file is part of Cloudy and is copyright (C) 1978-2004 by Gary J. Ferland.
 * For conditions of distribution and use, see copyright notice in license.txt */
/*zero actively zero out or initialize variables needed for model calculation */
void zero(void);
/*Zerologic set initial values for logical variables */
void Zerologic(void);
/*ZeroAbund set initial abundances for different mixes */
void ZeroAbund(void);
